/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
#donut-legend {
  column-count: 2;
  .mbox {
    width: 10px;
    height: 10px;
    margin-bottom: 10px;
    position: relative;
    line-height: 10px;
    span  {
      white-space: nowrap;
      padding-left:15px;
    }
  }
}
